/*
Theme Name: TechSense
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/* fix blur and font size on banner sections */
.res-text{
	font-size: 16px !important;
}

.text-box .text{
	-webkit-backface-visibility: inherit;
    backface-visibility: inherit;
}


/* font sizing and new classes */
.display-1 {
    font-size: 4.5em
}

.display-2 {
    font-size: 3.5em
}

.display-3 {
    font-size: 3em
}

.display-4{
	font-size: 2.7em;
}

.display-1, .display-2, .display-3 {
    padding: 0;
    font-weight: 700;
    margin-top: .2em;
    margin-bottom: .2em;
}

h1{
	font-size: 2.5em;
}

h2{
	font-size: 2.1em;
}

h3{
	font-size: 1.7em;
}

h4{
	font-size: 1.4em;
}

h5{
	font-size: 1.2em;
}

h6{
	font-size: 1em;
}

p.lead{
	font-size: 1.2em
}

.small{
	font-size: .9em
}

/* force footer image to cover entire footer and not repeat. Add space to default footer */
.footer-1, .footer-2{
	background-size: cover;
	background-position: 50% 50%;
        padding-top: 3em;
	padding-bottom: 4em;
}

/* Google Maps */
/* adjust padding to change the height of maps */

.google-maps {
  position: relative;
  padding-bottom: 48%;
  height: 0;
  overflow: hidden;
}

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* hover effect on footer links */
.footer ul.menu>li+li{
	border-top: none; 
}

.footer ul.menu>li{
    transition: .2s ease-in;
}

.footer ul.menu>li:hover{
    margin-left: .3em;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    
    .display-1 {
		font-size: 3em;
	}

	.display-2 {
		font-size: 2.5em;
	}

	.display-3 {
		font-size: 2.3em;
	}

	.display-4{
		font-size: 2em;
	}
}

/* limit size of containers on mobile */
@media only screen and (max-width: 1200px){
	.container-width, .full-width .ubermenu-nav, .container, .row:not(.row-collapse){
		width: calc(100% - 30px);
	}
}